LabVIEW

cancel
Showing results for 
Search instead for 
Did you mean: 

problem installing messenger on windows 10 and labview 2017

Hello LabVIEW community,

I was installing Messenger library on my PC.

I have this configuration : windows 10 and labview 2017 sp1(32-bit) and I got this error " This package is either incompatible with your operating system or any LabVIEW version installed on your computer.

Please help me out, Thank you

0 Kudos
Message 1 of 2
(773 Views)

it was resolved with admin access

0 Kudos
Message 2 of 2
(756 Views)